Help: XP ir Java

Help: XP ir Java

Narsant po interneta, kai kuriuose puslapiuose ismeta lentele: "to display this page correctly, you need to download and install the following components: JAVA VIRTUAL MACHINE". Kai paspaudziu "download" atsidaro sis puslapis http://www.microsoft.com/windows/ie/getosver/javaxp.asp ir ten raso: "We’re sorry. The page you are viewing requires that you have a more recent version of the Microsoft Virtual Machine on your system."
Taigi, be sio komponento narsomuose puslapiuose neatsidaro kai kurie grafiniai ar animaciniai elementai. Liūdnas Gal ka patarsit??? Nežinau

Sun JVM yra kažkiek lėtesnis už M$. Pastarajį gali parsisiūsti iš http://java-virtual-machine.net/download.html

Aciu. Labas

acioo labai, pas mane irgi ta pati problema buvo